@charset "utf-8";
/*상품상세*/
.insur_detail{}
.insur_detail .insur_detail_inner{}
.insur_main .insur_navi{width:1100px; margin:0 auto;box-sizing:border-box;text-align:left;}
.insur_detail .insur_navi span a{color:#555}
.insur_detail .insur_navi .sel_lac label{color:#222; white-space:nowrap; text-overflow:ellipsis;  overflow:hidden; -o-text-overflow:ellipsis; word-break:keep-all }
.insur_detail #select_box option{background:none}
.d_simple_calc_wrap .event_form{width:275px}
.d_simple_calc .formInput2 input[type=text]{font-size:17px}

/*상품상세(비전몰카피-부분수정포함)*/
.prdDetail_wrap{width:1100px; margin:30px auto}
.detail_top_area{background:#eee;color:#222;}

.detail_top{display:table;position:relative; width:1100px; height:113px; margin:0 auto; }
.detail_top_tit{display:table-cell;width:300px;text-align:center;vertical-align:middle;}

.detail_top_cont{display:table-cell;position:relative;width:560px;padding-left:20px;vertical-align:middle;}

.detail_top_logo{display:table-cell;width:220px;vertical-align:middle;}
.detail_top .detail_txt{text-align:center; color:#222; height:100%; font-size:23px ;font-weight:500;}
.detail_top .d_prd_name{font-size:19px; line-height:23px; font-weight:400}
.detail_top .d_prd_num{display:block;font-size:13px; color:#a2a2a2}
.d_revision_txt{position:absolute; left:310px; bottom:2px; font-size:13px; background:#e4822b; color:#fff; padding:0; }
.renew-d_prd_num{position:absolute;top:9px;left:20px;font-size:12px!important;color:#939393;}
.renew-d_revision_txt{position:absolute;bottom:9px;left:20px;font-size:12px!important;color:#939393;}

.detail_top .d_prd_logo{width:220px; overflow:hidden; text-align:center; }
.detail_top .d_prd_logo img{max-width:160px; height:auto; vertical-align:middle}
.detail_inner{position:relative; margin:30px 0; padding-bottom:35px;border-bottom:1px solid #e1e1e1;}

.insur_detail_inner .common_right_txt_tit{color:#222;font-weight:500;}
.insur_detail_inner .common_right_txt_detail{font-size:13px}
.insur_detail_inner .font_blue{color:#ffac4a!important;}
.insur_detail_inner .btn_event_rslt a{background:#222;color:#fff;font-size:16px;}
.detail_inner:after{content:""; clear:both; display:block}
.detail_inner .d_inner_left{float:left; display:inline-block; *display:inline;zoom:1; width:760px; min-height:775px; }
.inner_spec_wrap{position:relative; padding:50px 100px 20px 20px}
.no_prd_spec{text-align:center; padding-top:50px}
.spec_dec{position:absolute; bottom:0; width:760px; border-top:1px solid #e1e1e1; background:#eee; height:223px; overflow-y:auto; overflow-x:hidden}
.spec_dec h4{background:#636363; color:#fff; width:120px; text-align:center; margin:0 auto; padding:5px 30px}
.spec_dec p{margin:15px 0; text-align:left; color:#6a2407; line-height:20px; font-size:14px; padding:0 30px}
.spec_dec .dec_t__{display:block; color:#555}
.detail_inner .d_inner_right{position:relative; display:inline-block; *display:inline; zoom:1; width:337px; vertical-align:top}
.detail_inner .d_inner_right .real_ico_wrap{padding-bottom:15px;text-align:center;}
.real_ico_phrase{font-size:20px;color:#222;line-height:26px;}
.real_ico_phrase em{color:#ff8a00;}
.real_calc_bg{width:230px; height:54px;}
.real_calc_bg span{width:170px; height:60px; font-size:14px; font-weight:400; line-height:20px; padding:7px 0 0 60px; display:inline-block; *display:inline; zoom:1}
.real_calc_bg span em{color:#ffac4a; text-decoration:underline}

/* 상세페이지 > 간편 월 보험료 계산 */
.d_simple_calc_wrap       { position:relative; background:#ffa409 url(//img.bohummall.co.kr/goodrichmall/common/bg_type_edge.png) 70px 0 no-repeat; border-bottom:1px solid #e1e1e1; padding:30px 0 35px}
.d_simple_calc_wrap:after { content:''; position:absolute; left:45%; bottom:-13px; background:url('//img.bohummall.co.kr/goodrichmall/sub/detail_arrow.png') 0 0 no-repeat; width:29px; height:13px}
.d_simple_calc_wrap .d_simple_calc             { padding:0 30px}
.d_simple_calc_wrap .d_simple_calc h4          { font-size:26px; font-weight:400; color:#222; /*background:url(//img.bohummall.co.kr/bohummall/sub/ico_detail_calc.png) left top no-repeat; height:60px; line-height:50px*/text-align:center;}
.d_simple_calc_wrap .d_simple_calc .calc_form1 { padding:0}
.d_simple_calc_wrap .d_simple_calc ._region .region_basic { font-size: 16px; color: #222; opacity: 0.4;}
.d_simple_calc_wrap .d_simple_calc ._region_box label     { color: #222;}

.box_b label{color:#555 !important; background:none; width:25%; vertical-align:top; padding-top:5px; padding-left:0}
.box_b{margin:10px 0 0}
.box_b .birth_input{width:45% !important}
@media \0screen {
   .box_b .birth_input{width:40%;}
}
.box_b .birth_relt{color:#555 !important}
.d_simple_calc .btn_dcalc_b{display:block; font-size:20px; margin:15px 0; font-weight:300; padding:10px 0}
.d_simple_calc .btn_dcalc_b:hover{background:#555; color:#fff}

/*간편 월 보험료계산 우측 폼 추가*/
.d_simple_calc_wrap .d_simple_calc .vForm_tit{color:#222}
.d_simple_calc_wrap .d_simple_calc .vForm_wrap ._in ._sex label{color:#222}
.d_simple_calc_wrap .d_simple_calc .event_form ._phone .sel_lac label{color:#222}
.d_simple_calc_wrap .d_simple_calc .event_form ._phone{border-color:#fff}
.d_simple_calc_wrap .d_simple_calc .event_form ._phone .phone_ok{border-color:#222; color:#222}
.d_simple_calc_wrap .d_simple_calc .event_form ._birth ._age{color:#222}
.d_simple_calc_wrap .d_simple_calc .event_form ._prvy .chk-wrap{color:#fff}
.d_simple_calc_wrap .d_simple_calc .event_form ._prvy ._prvy_view{color:#222; border-color:#222}
.d_simple_calc_wrap .d_simple_calc .revision_info{border:0;background:none; color:#fff;left:0;right:0;bottom:20px;}

/*.d_simple_calc .event_form .vForm_wrap ._in ._nm{width:95px;}*/
#wrap .d_simple_calc ._phone input[type=text]{width:70px!important;}

.d_simple_calc .vForm_wrap ._in ._nm.fll{overflow:hidden;width:150px!important;}

.d_simple_calc .formInput1 input[type=text]{padding-right:67px!important;}
.d_simple_calc .formInput1 input[type=text]::placeholder{color:#bc803c!important;}
.d_simple_calc .formInput1 ._prvy{text-align:left!important}

/*우측에 빠른 상담신청일 경우 폼 추가*/
._case_request ._in ._nm{width:100% !important}
._case_request ._in ._phone input[type=text]{width:230px !important}
._case_request:after{content:''; background:none !important}

.detail_full{position:relative}
.detail_full .detail_r{display:inline-block; width:360px; *display:inline; zoom:1; padding-left:25px; vertical-align:top}
.detail_full .op_close{position:absolute; right:15px; top:20px}
.open_desc{padding:20px 0}
.open_desc .op_logo{width:160px; height:80px; line-height:80px; overflow:hidden}
.open_desc .op_logo img{max-width:180px; height:auto; margin-left:-25px}
.open_desc .op_tit{margin:15px 0; color:#555; line-height:19px; text-align:left}
.open_desc .op_tit a{font-size:16px}
.open_desc .op_tit em{font-size:12px; color:#888; display:block; margin-top:10px}
.op_simple{margin:15px 0; text-align:left}
.op_simple dt,dd{display:inline-block; *display:inline; zoom:1; font-size:14px}
.op_simple .sim_tit{width:70px; text-align:left; margin-bottom:10px;font-size:12px;color:#222;}
.op_simple .sim_dsc{width:205px; vertical-align:middle; color:#666; text-align:left; line-height:17px;font-size:12px;color:#515356;}
.op_btn_set{text-align:center}
.op_btn_set a{display:inline-block; padding:8px 10px 8px 35px; text-align:center; font-size:14px; color:#666}
.open_desc .calc_live{margin-top:20px; background:#cae99a; font-size:14px; text-align:center; padding:10px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px}
.open_desc .calc_live em{color:#054388}

/*간편 월 보험료계산 결과*/
.simple_calc_rslt{}
.simple_calc_rslt .simple_rslt_price{margin-top:35px;border-bottom:1px solid #1a1a1a;font-size:20px; font-weight:bold;color:#1a1a1a;height:55px; line-height:50px}
.simple_calc_rslt .simple_rslt_price .price{float:right; *display:inline; zoom:1; font-size:34px; font-weight:600; margin-left:7px; width:170px; text-align:right; color:#ff8a00}
.simple_calc_rslt .simple_rslt_price .price strong{width:110px; text-align:center; display:inline-block}
.simple_calc_rslt .simple_rslt_price .price em{font-size:20px; color:#1a1a1a; font-weight:normal; margin-left:5px}
.simple_calc_rslt .simple_rslt_price .price_noage{height:29px;margin-top:9px;border:1px solid #222;font-size:14px;color:#1a1a1a;text-align:center;line-height:29px;}
.simple_calc_rslt .sim_dsc{width:200px !important}
.sim_btn_set{margin-top:20px;text-align:center}
.sim_btn_set a{display:inline-block; padding:13px 20px 13px 45px}

/*주요보장~보험상품 상세정보*/
.specreq{border:1px solid #cecece}
.d_inner_bottom{position:relative; margin:80px 0; border:1px solid #e1e1e1;}
.d_inner_bottom .prod_desc{position:relative; display:inline-block; *display:inline; zoom:1; width:33%; height:580px; border-right:1px solid #e1e1e1; vertical-align:top}
.d_inner_bottom .prod_desc .prod_sec_wrap{position:relative; padding:0 40px}
.d_inner_bottom .last{border-right:none}
.d_inner_bottom .prod_desc h3{font-size:36px; text-align:center; padding:40px 0 35px;}

.d_inner_bottom .prod_desc .event_form .vForm_wrap ._in ._nm{float:left;width:160px;}

.d_inner_bottom .prod_desc .vForm_wrap ._in li ._birth{width:282px;}
.d_inner_bottom .prod_desc .vForm_wrap ._in li ._birth .formInput2 input[type=text]{width:185px;}
.d_inner_bottom .prod_desc ._question{width:100%!important;}
.d_inner_bottom .prod_desc ._question .sel_lac{width:282px;border:1px solid #222!important;border-width:0 0 1px!important;}
.d_inner_bottom .prod_desc .sel_lac label{left:0;}

.d_inner_bottom .prod_desc.d_2nd ._birth input[type=text]{width:182px!important;}
.d_inner_bottom .event_form .vForm_wrap ._in ._prvy{text-align:left;}

.prod_sec_wrap .prod_desc_in{width:250px; margin-bottom:20px; display:block; }
.prod_sec_wrap .prod_desc_in span{color:#ff8a00; font-size:20px; line-height:26px}
.prod_spec span{display:block; margin-bottom:20px; line-height:20px; color:#515356;font-size:14px;}
.prod_sec_wrap .calc_form1{margin-top:30px}
.prod_sec_wrap .btn_dfree_b{font-size:20px; display:block; padding:12px 0 12px 30px; background-position:70px 50% !important; margin-top:45px; font-weight:300}
.prod_guide{margin-top:15px}
.guide_txt{font-size:14px;font-weight:400;color:#222;}
.guide_txt .btn_standard{float:right; font-size:12px; border:1px solid #cecece;  padding:2px 7px;color:#222;}
.giude_tb{width:100%; border-bottom:1px solid #cecece!important; text-align:center; margin-top:13px;font-size:14px;color:#222;}
.giude_tb th{padding:5px 0;border:1px solid #000;border-width:1px 0;}
.giude_tb th:first-child,.giude_tb td:first-child{border-left:none}
.giude_tb td{border-top:1px solid #cecece; border-left:1px solid #cecece; padding:5px 0}
/*.giude_tb .g_man{color:#4b74a0}*/
.giude_tb .g_female{color:#4f3812}
.op_guide .sim_tit{padding:3px 0; height:auto; margin-bottom:6px}
.guide_btn_set{margin-top:20px;}
.guide_btn_set a{padding:3px 10px; display:inline-block; width:40%; font-size:13px; color:#222}
.guide_full{position:relative; margin:15px 0}
.f_txt{font-size:20px; padding:10px 0 15px 0;  border-bottom:2px solid #222; font-weight:400;color:#222;}
.f_txt .f_txt_txt{color:#777; font-size:14px;}
.f_txt_tit{display:inline-block;width:200px;}
.guide_full a.btn_open{position:absolute; bottom:0; right:0; color:#222; width:50px; height:45px; line-height:45px; text-align:center; display:inline-block; background:url('//img.bohummall.co.kr/goodrichmall/common/arrow_sel_down02.png') 10px 50% no-repeat; padding-left:25px;font-size:16px;font-weight:500;}
.guide_full a.btn_close{background:url('//img.bohummall.co.kr/goodrichmall/common/arrow_sel_up02.png') 10px 50% no-repeat;}
.guide_full_inner{background:#fff; padding:20px}
.guide_full_inner .gua_bottom_close{position:absolute; right:20px; top:15px}
.bohum-text{margin-bottom:40px}
.bj_brd_btnSet .btn_brd_t{display:inline-block; width:170px; padding:5px 20px 5px 10px}
.btn_brd_write{text-align:right; margin-top:20px}
.btn_brd_write .btn_write{padding:10px 20px 10px 50px; background-position:10px 50%}

.grey{line-height:20px}